RubyGems Navigation menu

appium_lib_core 5.0.0.beta1

Minimal Ruby library for Appium.

Versionen:

  1. 5.4.0 - October 01, 2022 (76,5 KB)
  2. 5.3.0 - August 11, 2022 (76,5 KB)
  3. 5.2.2 - June 27, 2022 (76,5 KB)
  4. 5.2.1 - June 25, 2022 (76,5 KB)
  5. 5.2.0 - June 20, 2022 (76,5 KB)
  6. 5.0.0.beta1 - March 21, 2021 (105 KB)
Zeige alle Versionen (119 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (12):

Besitzer:

Pushed by:

Autoren:

  • Kazuaki MATSUO

SHA 256-Prüfsumme:

0599818db20ace0c801a1c8d9225a85c1121184006096f5d7fec644a8642c605

Downloads insgesamt 2.704.638

Für diese Version 1.324

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Required Rubygems Version: > 1.3.1

Links: